microcosm-preact
[Microcosm](https://github.com/vigetlabs/microcosm) bindings for [Preact](https://github.com/developit/preact).
Last updated 5 years ago .
· Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install microcosm-preact 
SYNC missed versions from official npm registry.

Microcosm Preact

Microcosm bindings for Preact.

CircleCI branch npm

Requirements

As of 1.0 microcosm-preact requires version 12.9.0 of Microcosm or higher.

Usage

import { Presenter, Form, withIntent } from 'microcosm-preact'

// or
import Presenter from 'microcosm-preact/presenter'
import Form from 'microcosm-preact/form'
import withIntent from 'microcosm-preact/with-intent'

Documentation

The API for microcosm-preact is identical to the React add-ons that ship with Microcosm. Checkout the docs.

Current Tags

  • 1.0.0-alpha                                ...           beta (5 years ago)
  • 1.0.0                                ...           latest (5 years ago)

6 Versions

  • 0.1.0                                ...           5 years ago
  • 0.2.0                                ...           5 years ago
  • 0.3.0                                ...           5 years ago
  • 0.4.0                                ...           5 years ago
  • 1.0.0-alpha                                ...           5 years ago
  • 1.0.0                                ...           5 years ago
Maintainers (2)
Dependencies (1)
Dev Dependencies (0)
None

Copyright © npmmirror.com | 浙ICP备15033595号-63 |